<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-api:17.4.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cadbd3d78a8bbad883233d35604e0e7b/jetified-play-services-measurement-api-17.4.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cadbd3d78a8bbad883233d35604e0e7b/jetified-play-services-measurement-api-17.4.4/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-api/17.4.4/371754360c8013243c3a77d8f4344d5522f3c1fa/play-services-measurement-api-17.4.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>